*,
*:before,
*:after {
  box-sizing: border-box;
}
body {
  font-family: "Lato", sans-serif;
  font-size: 20px;
  font-weight: 300;
  color: #4b4b4b;
  margin: 0;
}
p {
  line-height: 1.5;
}
b,
strong {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
}
a,
a:visited,
a:active,
a:hover {
  color: #00aedc;
}
.wrap {
  max-width: 1280px;
}
.full {
  width: 100%;
  padding: 0;
  margin: 0;
}
.centered {
  margin-right: auto;
  margin-left: auto;
}
.bold {
  font-weight: 700;
}
.gradient {
  background: #00aedd;
  background: -moz-linear-gradient(left, #00aedd 0%, #74d1ed 29%, #8eb37f 67%, #337d24 100%);
  background: -webkit-linear-gradient(left, #00aedd 0%, #74d1ed 29%, #8eb37f 67%, #337d24 100%);
  background: linear-gradient(to right, #00aedd 0%, #74d1ed 29%, #8eb37f 67%, #337d24 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aedd', endColorstr='#337d24', GradientType=1);
}
.gradient-strip {
  height: 6px;
  background: #00aedd;
  background: -moz-linear-gradient(left, #00aedd 0%, #74d1ed 29%, #8eb37f 67%, #337d24 100%);
  background: -webkit-linear-gradient(left, #00aedd 0%, #74d1ed 29%, #8eb37f 67%, #337d24 100%);
  background: linear-gradient(to right, #00aedd 0%, #74d1ed 29%, #8eb37f 67%, #337d24 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aedd', endColorstr='#337d24', GradientType=1);
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 90px;
}
header .mobile-menu {
  display: none;
  text-align: right;
}
header .mobile-menu i {
  cursor: pointer;
}
header nav ul.nav {
  margin: 0;
  padding: 0 40px 0 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header nav ul.nav > li a {
  color: #4b4b4b;
  text-decoration: none;
  font-size: .9em;
  box-shadow: none;
}
header nav ul.nav > li > ul.dropdown-menu {
  display: none;
  position: absolute;
  list-style-type: none;
  padding: 0;
  border: 1px solid #4b4b4b;
  background-color: white;
  flex-direction: column;
  flex-wrap: wrap;
  z-index: 1000;
}
header nav ul.nav > li > ul.dropdown-menu li {
  padding: 12px;
  border-bottom: 1px dotted #4b4b4b;
  cursor: pointer;
}
header nav ul.nav > li > ul.dropdown-menu li a {
  white-space: nowrap;
  box-shadow: none;
}
header nav ul.nav > li > ul.dropdown-menu li:nth-last-child(1) {
  border-bottom: none;
}
header nav ul.nav > li:hover > ul.dropdown-menu {
  display: flex;
}
header nav ul.nav > li:last-child > ul.dropdown-menu {
  right: 0;
}
header nav ul.nav > li:nth-last-child(2) > ul.dropdown-menu {
  right: 0;
}
.footer-holder {
  background-color: #a3a3a3;
  margin-top: 80px;
}
.footer-holder footer {
  color: white;
  padding: 40px;
  font-size: 15px;
}
.footer-holder footer .footer-section {
  margin-bottom: 24px;
}
.footer-holder footer .footer-section span {
  font-weight: bold;
}
.footer-holder footer .footer-section ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.footer-holder footer .footer-section ul a,
.footer-holder footer .footer-section ul a:visited,
.footer-holder footer .footer-section ul a:active,
.footer-holder footer .footer-section ul a:hover {
  color: white;
  text-decoration: none;
}
.footer-holder footer .footer-section .social {
  font-size: 42px;
  margin-bottom: 20px;
}
.footer-holder footer .footer-section .social ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
}
.footer-holder footer .footer-section .social ul li {
  margin-right: 12px;
}
.jumbotron .slider {
  position: relative;
  width: 100%;
  height: 580px;
  background: no-repeat center;
  background-size: cover;
}
.jumbotron .slider h1 {
  position: absolute;
  font-size: 3em;
  color: white;
  top: 60px;
  left: 60px;
  margin: 0;
}
.jumbotron .slider .jumbotron-button {
  border: 1px solid white;
  padding: 1em;
  text-decoration: none;
  color: white;
  position: absolute;
  bottom: 60px;
  left: 60px;
}
.jumbotron .slider .jumbotron-button:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.jumbotron .slick-dots {
  position: absolute;
  bottom: 30px;
  right: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.jumbotron .slick-dots li {
  display: inline-block;
  margin-right: 12px;
  width: 9px;
  height: 9px;
  background: url("/app/chamber/assets/addons/chamber/twopiers/chamber-theme/resources/img/slider-off.png?v=1516202028") no-repeat;
}
.jumbotron .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.jumbotron .slick-dots li.slick-active {
  background-image: url("/app/chamber/assets/addons/chamber/twopiers/chamber-theme/resources/img/slider-on.png?v=1516202028");
}
.home-news-panels .home-news-panel {
  border: 1px solid #a3a3a3;
  width: 100%;
}
.home-news-panels .home-news-panel h3 {
  background-color: #a3a3a3;
  color: white;
  margin: 0;
  line-height: 30px;
  padding: 8px;
  font-size: 20px;
  position: relative;
}
.home-news-panels .home-news-panel h3 span {
  position: absolute;
  font-size: .8em;
  right: 10px;
}
.home-news-panels .home-news-panel h3 span a {
  text-decoration: none;
  color: white;
}
.home-news-panels .home-news-panel .mn-widget-loading {
  padding: 12px;
  text-align: center;
  animation: fa-spin 2s infinite linear;
  display: inline-block;
  font: normal normal normal 30px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  width: 100%;
}
.home-news-panels .home-news-panel .mn-widget-loading:before {
  content: "\f013";
}
.home-news-panels .home-news-panel .mn-widget-loaded {
  height: 380px;
  overflow: auto;
}
.home-news-panels .home-news-panel .mn-widget-loaded .mn-scroll-item {
  padding: 10px 20px;
}
.home-news-panels .home-news-panel .mn-widget-loaded .mn-scroll-item .mn-scroll-date {
  color: #a3a3a3;
  font-size: .8em;
  font-weight: 700;
  display: block;
}
.home-news-panels .home-news-panel .mn-widget-loaded .mn-scroll-item a {
  color: #a3a3a3;
  text-decoration: none;
  font-size: .8em;
  display: block;
}
.home-news-panels .home-news-panel .mn-widget-loaded .mn-scroll-item a:hover {
  text-decoration: underline;
}
.home-news-panels .home-news-panel .mn-widget-loaded .mn-scroll-item:nth-child(even) {
  background-color: #f7f7f7;
}
.home-news-panels .home-news-panel .mn-widget-login {
  color: #a3a3a3;
  font-size: .8em;
  padding: 20px;
  height: 380px;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-header {
  display: none;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-field {
  margin-bottom: 18px;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-field .mn-widget-login-fieldname {
  display: block;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-field .mn-widget-login-fieldvalue {
  display: block;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-field .mn-widget-login-fieldvalue input {
  width: 100%;
  border: 1px solid #cccccc;
  padding: 12px;
  font-size: 20px;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-error {
  color: red;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-buttons .mn-widget-login-login {
  background-color: #a3a3a3;
  color: white;
  cursor: pointer;
  padding: 10px;
  text-align: center;
  font-family: Lato, sans-serif;
  border: none;
  text-transform: uppercase;
  font-size: 12px;
  text-decoration: none;
  border-radius: 0;
  display: block;
  margin-top: 12px;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-providers {
  margin-top: 12px;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-providers .mn-widget-login-provider {
  display: inline-block;
  margin-right: 4px;
}
.home-news-panels .home-news-panel .mn-widget-login .mn-widget-login-providers .mn-widget-login-provider input[type=submit] {
  background-color: #a3a3a3;
  color: white;
  cursor: pointer;
  padding: 3px;
  text-align: center;
  font-family: Lato, sans-serif;
  border: none;
  text-transform: uppercase;
  font-size: 10px;
  text-decoration: none;
  border-radius: 0;
  margin-top: 22px;
}
.ypfb {
  float: right;
  margin-top: 100px;
  margin-left: 20px;
}
.facebook-feed {
  text-align: right;
  margin: 30px 0;
}
.table-bordered {
  width: 100%;
  border: 1px solid #a3a3a3;
  border-collapse: collapse;
}
.table-bordered td {
  padding: 12px;
  border: 1px solid #a3a3a3;
  vertical-align: top;
}
.staff-member {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #a3a3a3;
}
.staff-member .staff-member-image {
  background: no-repeat center;
  background-size: cover;
  margin: 0 20px 20px 0;
  width: 12%;
  height: 160px;
}
.staff-member .staff-member-details {
  width: 88%;
}
.staff-member .staff-member-details .staff-member-name {
  font-weight: 700;
}
.staff-member .staff-member-details .staff-member-bio {
  margin: 20px 0;
  font-size: .9em;
}
.staff-member .staff-member-details .staff-member-since,
.staff-member .staff-member-details .staff-member-committees {
  font-size: .9em;
}
form.form {
  width: 60%;
}
form.form .field-group {
  width: 100%;
  margin-bottom: 20px;
}
form.form .field-group .form-group .control-label span.required {
  color: red;
}
form.form .field-group .form-group .form-control {
  width: 100%;
  border: 1px solid #cccccc;
  padding: 12px;
  font-size: 20px;
  font-family: Lato, sans-serif;
  font-weight: 300;
}
form.form button {
  background-color: #a3a3a3;
  color: white;
  cursor: pointer;
  padding: 10px;
  text-align: center;
  font-family: Lato, sans-serif;
  border: none;
  text-transform: uppercase;
  font-size: 12px;
  text-decoration: none;
  border-radius: 0;
  display: block;
  margin-top: 12px;
}
form.form button[value=save_create] {
  display: none;
}

@media all and (max-width: 1024px) {
  header .mobile-menu {
    display: block;
  }
  header nav ul.nav {
    width: 200px;
    border: 1px solid black;
    padding: 0;
    background-color: white;
    z-index: 30000000;
    position: absolute;
    right: 0;
    top: 0;
    display: none;
    flex-direction: column;
    align-items: flex-start;
  }
  header nav ul.nav > li {
    padding: 10px;
    border-bottom: 1px dotted #4b4b4b;
  }
  header nav ul.nav > li a {
    font-size: .8em;
  }
  header nav ul.nav > li > ul.dropdown-menu {
    display: none;
    border: none;
    position: relative;
  }
  header nav ul.nav > li > ul.dropdown-menu li {
    border-bottom: none;
  }
  header nav ul.nav > li > ul.dropdown-menu li a {
    white-space: normal;
  }
  header nav ul.nav > li:hover > ul.dropdown-menu {
    display: flex;
  }
}
@media all and (max-width: 768px) {
  .jumbotron .slider {
    height: 400px;
  }
  .jumbotron .slider h1 {
    font-size: 2em;
    top: 30px;
    left: 30px;
  }
  .jumbotron .slider .jumbotron-button {
    bottom: 30px;
    left: 30px;
  }
  .facebook-feed {
    display: none;
  }
  .home-news-panels .home-news-panel {
    margin-bottom: 24px;
  }
}
@media all and (max-width: 600px) {
  .home-content-block img {
    width: 100%;
    float: none;
    margin-bottom: 12px;
  }
}
